if not "%BGRAD_HOME_DIALUP%" == "" goto BGRAD_HOME_DIALUP_ok
echo Set BGRAD_HOME_DIALUP variable!!!
goto end

:BGRAD_HOME_DIALUP_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGRAD_HOME_DIALUP%\jsl.exe -install %BGRAD_HOME_DIALUP%\jsl.ini

:end